local fn = _gn(0x5343532C01A07234)
--- WAYPOINT_RECORDING_GET_NUM_POINTS
function Global.WaypointRecordingGetNumPoints(waypointRecording, points)
	return fn(_ts(waypointRecording), _ii(points) --[[ may be optional ]], _r)
end
